.home-container {
  position: relative;
  z-index: 1;
}

.home-container .page-banner {
  background: url("../../img/index/bg_01_260605.JPG") no-repeat;
  background-size: 100% 100%;
}

.home-container .page-banner .page-banner-inner {
  display: flex;
  justify-content: space-between;
  width: 83.333333vw;
  margin: 0 auto;
}

.home-container .page-banner .page-banner-inner .content-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  padding: 5.208333vw 0 5.572917vw;
}

.home-container .page-banner .page-banner-inner .content-box .txt-box {
  width: 37.666667vw;
}

.home-container .page-banner .page-banner-inner .content-box .txt-box h1 {
  font-size: 3.333333vw;
  font-weight: bold;
  line-height: 1.25;
  color: #fff;
  margin-bottom: 1.041667vw;
}

.home-container .page-banner .page-banner-inner .content-box .txt-box h2 {
  font-size: 1.354167vw;
  line-height: 1.25;
  color: #fff;
  text-align: justify;
  margin-bottom: 9.53125vw;
}

.home-container .page-banner .page-banner-inner .content-box .txt-box .location {
  font-size: 2.1875vw;
  line-height: 2.552083vw;
  color: #fff;
}

.home-container .page-banner .page-banner-inner .content-box .txt-box .time {
  font-size: 1.666667vw;
  line-height: 1.979167vw;
  color: #fff;
  margin-top: 1.041667vw;
}

@media (max-width:992px) {
  .home-container .page-banner {
    background: url("../../img/index/bg_01_mob_260605.JPG") no-repeat;
    background-size: 100% 100%;
    padding: 13.333333vw 0 26.266667vw;
  }

  .home-container .page-banner .page-banner-inner {
    display: flex;
    justify-content: space-between;
    width: 91.466667vw;
    margin: 0 auto;
  }

  .home-container .page-banner .page-banner-inner .content-box {
    display: block;
    width: 100%;
    padding: 0;
  }

  .home-container .page-banner .page-banner-inner .content-box .txt-box {
    width: 100%;
  }

  .home-container .page-banner .page-banner-inner .content-box .txt-box h1 {
    font-size: 8.533333vw;
    margin-bottom: 2.666667vw;
  }

  .home-container .page-banner .page-banner-inner .content-box .txt-box h2 {
    font-size: 3.466667vw;
    margin-bottom: 24.4vw;
  }

  .home-container .page-banner .page-banner-inner .content-box .txt-box .location {
    font-size: 5.6vw;
    line-height: 8.4vw;
  }

  .home-container .page-banner .page-banner-inner .content-box .txt-box .time {
    font-size: 4.266667vw;
    line-height: 6.4vw;
    margin-top: 0.8vw;
  }
}

.home-container .section-signup .section-inner {
  width: 83.333333vw;
  padding: 7.291667vw 0 6.770833vw;
  margin: 0 auto;
}

.home-container .section-signup .section-inner h2 {
  font-size: 3.125vw;
  font-weight: bold;
  line-height: 1;
  color: #042C7D;
  text-align: center;
  margin-bottom: 2.083333vw;
}

.home-container .section-signup .section-inner .img-box {
  width: 67.708333vw;
  border-radius: 0.625vw;
  overflow: hidden;
  margin: 0 auto 1.458333vw;
}

.home-container .section-signup .section-inner .desc {
  font-size: 0.9375vw;
  line-height: 2;
  color: #333;
  text-align: center;
  text-indent: 2em;
  margin-bottom: 2.083333vw;
}

.home-container .section-signup .section-inner .btn-box {
  display: flex;
  justify-content: center;
}

.home-container .section-signup .section-inner .btn-box a {
  position: relative;
  display: inline-block;
  width: fit-content;
  font-size: 0.833333vw;
  line-height: 0.989583vw;
  color: #fff;
  background: #FF633B;
  border-radius: 0.3125vw;
  padding: 0.729167vw 1.875vw 0.78125vw;
}

@media (min-width:2560px) {
  .home-container .section-signup .section-inner {
    width: 60%;
  }

  .home-container .section-signup .section-inner .img-box {
    width: 100%;
  }
}

@media (max-width:992px) {
  .home-container .section-signup .section-inner {
    display: block;
    width: 91.466667vw;
    padding: 10.666667vw 0;
  }

  .home-container .section-signup .section-inner h2 {
    font-size: 6.4vw;
    line-height: 1.25;
    margin-bottom: 3.2vw;
  }

  .home-container .section-signup .section-inner .img-box {
    width: 100%;
    border-radius: 1.6vw;
    margin: 0 auto 3.733333vw;
  }

  .home-container .section-signup .section-inner .desc {
    font-size: 3.2vw;
    text-align: justify;
    margin-bottom: 4.8vw;
  }

  .home-container .section-signup .section-inner .btn-box a {
    font-size: 3.2vw;
    line-height: 4.8vw;
    border-radius: 0.8vw;
    padding: 1.466667vw 6.666667vw;
  }
}

.home-container .section-numbers {
  background: #004EA2;
}

.home-container .section-numbers .section-inner {
  width: 83.333333vw;
  padding: 7.291667vw 0 7.265625vw;
  margin: 0 auto;
}

.home-container .section-numbers .section-inner h2 {
  font-size: 3.125vw;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  margin-bottom: 4.166667vw;
}

.home-container .section-numbers .section-inner .item-box {
  display: flex;
  justify-content: space-between;
}

.home-container .section-numbers .section-inner .item-box .item {
  position: relative;
  flex: 0 0 auto;
  padding: 0 4.53125vw;
}

.home-container .section-numbers .section-inner .item-box .item::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 5.208333vw;
  background: #E9E7DF;
}

.home-container .section-numbers .section-inner .item-box .item:first-of-type {
  padding: 0 4.53125vw 0 0;
}

.home-container .section-numbers .section-inner .item-box .item:last-of-type {
  padding: 0 0 0 4.53125vw;
}

.home-container .section-numbers .section-inner .item-box .item:last-of-type::after {
  content: none;
}

.home-container .section-numbers .section-inner .item-box .item .num {
  font-size: 1.875vw;
  font-weight: bold;
  line-height: 1;
  color: #fff;
}

.home-container .section-numbers .section-inner .item-box .item .num span {
  font-size: 4.166667vw;
}

.home-container .section-numbers .section-inner .item-box .item .txt {
  font-size: 1.041667vw;
  line-height: 2;
  color: #fff;
}

@media (min-width:2560px) {
  .home-container .section-numbers .section-inner {
    width: 60%;
  }

  .home-container .section-numbers .section-inner .item-box .item {
    padding: 0 2.53125vw;
  }

  .home-container .section-numbers .section-inner .item-box .item:first-of-type {
    padding: 0 2.53125vw 0 0;
  }

  .home-container .section-numbers .section-inner .item-box .item:last-of-type {
    padding: 0 0 0 2.53125vw;
  }

  .home-container .section-numbers .section-inner .item-box .item .num span {
    font-size: 3.166667vw;
  }
}

@media (max-width:992px) {
  .home-container .section-numbers .section-inner {
    width: 91.466667vw;
    padding: 10.666667vw 0 9.733333vw;
  }

  .home-container .section-numbers .section-inner h2 {
    font-size: 6.4vw;
    line-height: 1.25;
    margin-bottom: 5.333333vw;
  }

  .home-container .section-numbers .section-inner .item-box .item {
    padding: 0;
  }

  .home-container .section-numbers .section-inner .item-box .item::after {
    content: none;
  }

  .home-container .section-numbers .section-inner .item-box .item:first-of-type {
    padding: 0;
  }

  .home-container .section-numbers .section-inner .item-box .item:last-of-type {
    padding: 0;
  }

  .home-container .section-numbers .section-inner .item-box .item .num {
    font-size: 2.933333vw;
    line-height: 6.266667vw;
    text-align: center;
  }

  .home-container .section-numbers .section-inner .item-box .item .num span {
    font-size: 5.333333vw;
  }

  .home-container .section-numbers .section-inner .item-box .item .txt {
    font-size: 3.2vw;
    line-height: 4.8vw;
  }
}

.home-container .section-video {
  background: url("../../img/index/bg_03_260615.jpg") no-repeat center;
  background-size: 100% 100%;
}

.home-container .section-video .section-inner {
  width: 83.333333vw;
  padding: 6.770833vw 0;
  margin: 0 auto;
}

.home-container .section-video .section-inner h2 {
  font-size: 3.125vw;
  font-weight: bold;
  line-height: 1;
  color: #042C7D;
  text-align: center;
  margin-bottom: 3.333333vw;
}

.home-container .section-video .section-inner .img-box {
  width: 44.270833vw;
  border-radius: 0.625vw;
  overflow: hidden;
  margin: 0 auto;
  cursor: pointer;
}

@media (min-width:2560px) {
  .home-container .section-video .section-inner {
    width: 60%;
  }
}

@media (max-width:992px) {
  .home-container .section-video {
    background: url("../../img/index/bg_03_mob_260615.jpg") no-repeat center;
    background-size: 100% 100%;
  }

  .home-container .section-video .section-inner {
    width: 91.466667vw;
    padding: 10.666667vw 0;
  }

  .home-container .section-video .section-inner h2 {
    font-size: 6.4vw;
    margin-bottom: 6.4vw;
  }

  .home-container .section-video .section-inner .img-box {
    width: 100%;
    border-radius: 1.6vw;
  }
}

.home-container .section-news .section-inner {
  width: 83.333333vw;
  padding: 7.8125vw 0 7.864583vw;
  margin: 0 auto;
}

.home-container .section-news .section-inner h2 {
  font-size: 3.125vw;
  font-weight: bold;
  line-height: 1;
  color: #042C7D;
  margin-bottom: 2.083333vw;
}

.home-container .section-news .section-inner .content-box {
  display: flex;
  justify-content: space-between;
}

.home-container .section-news .section-inner .content-box .img-box {
  width: 26.041667vw;
  border-radius: 0.625vw;
  overflow: hidden;
  /* cursor: pointer; */
}

.home-container .section-news .section-inner .content-box .txt-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 54.6875vw;
  border-bottom: 1px solid #E9E7DF;
  padding-top: 0.416667vw;
  padding-left: 0.520833vw;
  padding-bottom: 1.041667vw;
  box-sizing: border-box;
}

.home-container .section-news .section-inner .content-box .txt-box .tit {
  position: relative;
  width: 100%;
  font-size: 1.458333vw;
  font-weight: bold;
  line-height: 1.5;
  color: #042C7D;
  margin-bottom: 2.5vw;
}

.home-container .section-news .section-inner .content-box .txt-box .txt {
  width: 100%;
  font-size: 0.9375vw;
  line-height: 1.5;
  color: #666;
  text-align: justify;
  text-indent: 2em;
  margin-bottom: 1.927083vw;
}

.home-container .section-news .section-inner .content-box .txt-box .time {
  align-self: flex-end;
  font-size: 0.833333vw;
  line-height: 0.989583vw;
  color: #666;
}

.home-container .section-news .section-inner .content-box .txt-box .link {
  align-self: flex-end;
  font-size: 0.833333vw;
  line-height: 0.989583vw;
  color: #666;
}

@media (min-width:2560px) {
  .home-container .section-news .section-inner {
    width: 60%;
  }

  .home-container .section-news .section-inner .content-box {
    align-items: flex-start;
  }

  .home-container .section-news .section-inner .content-box .img-box {
    flex: 0 0 auto;
    width: 21.041667vw;
  }

  .home-container .section-news .section-inner .content-box .txt-box {
    width: 36.6875vw;
  }
}

@media (max-width:992px) {
  .home-container .section-news .section-inner {
    width: 91.466667vw;
    padding: 10.666667vw 0;
  }

  .home-container .section-news .section-inner h2 {
    font-size: 6.4vw;
    margin-bottom: 3.2vw;
  }

  .home-container .section-news .section-inner .content-box {
    flex-wrap: wrap;
  }

  .home-container .section-news .section-inner .content-box .img-box {
    width: 100%;
    border-radius: 1.6vw;
    margin-bottom: 3.733333vw;
  }

  .home-container .section-news .section-inner .content-box .txt-box {
    width: 100%;
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 2.133333vw;
  }

  .home-container .section-news .section-inner .content-box .txt-box .tit {
    font-size: 3.733333vw;
    padding-bottom: 0;
    margin-bottom: 6.4vw;
  }

  .home-container .section-news .section-inner .content-box .txt-box .txt {
    display: none;
  }

  .home-container .section-news .section-inner .content-box .txt-box .time {
    font-size: 3.2vw;
    line-height: 4.8vw;
  }

  .home-container .section-news .section-inner .content-box .txt-box .link {
    font-size: 3.2vw;
    line-height: 4.8vw;
  }
}

.home-container .section-feature {
  background: #F7F9FC;
}

.home-container .section-feature .section-inner {
  width: 83.333333vw;
  padding: 7.8125vw 0 7.291667vw;
  margin: 0 auto;
}

.home-container .section-feature .section-inner h2 {
  font-size: 3.125vw;
  font-weight: bold;
  line-height: 1;
  color: #042C7D;
  margin-bottom: 2.916667vw;
}

.home-container .section-feature .section-inner .desc {
  font-size: 0.9375vw;
  line-height: 2;
  color: #666;
  text-align: justify;
  text-indent: 2em;
  border-top: 1px solid #E9E7DF;
  padding-top: 2.5vw;
  margin-bottom: 3.333333vw;
}

.home-container .section-feature .section-inner .item-box {
  display: flex;
  justify-content: space-between;
}

.home-container .section-feature .section-inner .item-box .item {
  width: 13.333333vw;
  height: auto;
  background: #fff;
  border-radius: 0.625vw;
  overflow: hidden;
  padding: 2.5vw 1.666667vw;
}

.home-container .section-feature .section-inner .item-box .item .tit-box {
  display: flex;
  align-items: center;
  margin-bottom: 1.666667vw;
}

.home-container .section-feature .section-inner .item-box .item .tit-box img {
  flex: 0 0 auto;
  width: 2.5vw;
  margin-right: 0.625vw;
}

.home-container .section-feature .section-inner .item-box .item .tit-box p {
  font-size: 1.458333vw;
  line-height: 1;
  color: #042C7D;
}

.home-container .section-feature .section-inner .item-box .item .txt {
  font-size: 0.833333vw;
  line-height: 1.6;
  color: #666;
  text-align: justify;
  margin-bottom: 2.083333vw;
}

.home-container .section-feature .section-inner .item-box .item .list-box .list-item {
  position: relative;
  font-size: 0.833333vw;
  line-height: 1.5;
  color: #666;
  padding-left: 0.572917vw;
  margin-bottom: 0.416667vw;
}

.home-container .section-feature .section-inner .item-box .item .list-box .list-item:last-of-type {
  margin-bottom: 0;
}

.home-container .section-feature .section-inner .item-box .item .list-box .list-item::before {
  content: "";
  position: absolute;
  top: 0.520833vw;
  left: 0;
  width: 0.15625vw;
  height: 0.15625vw;
  background: #042C7D;
  border-radius: 50%;
}

@media (min-width:2560px) {
  .home-container .section-feature .section-inner {
    width: 60%;
  }

  .home-container .section-feature .section-inner .item-box {
    flex-wrap: wrap;
    gap: 1vw;
  }

  .home-container .section-feature .section-inner .item-box .item {
    width: 19.333333vw;
  }
}

@media (max-width:992px) {
  .home-container .section-feature .section-inner {
    width: 91.466667vw;
    padding: 10.666667vw 0 9.333333vw;
  }

  .home-container .section-feature .section-inner h2 {
    font-size: 6.4vw;
    line-height: 1.25;
    margin-bottom: 6.4vw;
  }

  .home-container .section-feature .section-inner .desc {
    font-size: 3.2vw;
    line-height: 1.6;
    padding-top: 4.8vw;
    margin-bottom: 7.466667vw;
  }

  .home-container .section-feature .section-inner .swiper-feature-wrap {
    position: relative;
    padding-bottom: 6.933333vw;
  }

  .home-container .section-feature .section-inner .swiper-feature-wrap .swiper-feature-pagination {
    bottom: 0;
  }

  .home-container .section-feature .section-inner .swiper-feature-wrap .swiper-feature-pagination .swiper-pagination-bullet {
    width: 1.6vw;
    height: 1.6vw;
    background: #E5E5E5;
    border-radius: 50%;
    margin: 0 0.8vw;
    opacity: 1;
  }

  .home-container .section-feature .section-inner .swiper-feature-wrap .swiper-feature-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 3.2vw;
    background: #FF633B;
    border-radius: 3.2vw;
  }

  .home-container .section-feature .section-inner .item-box {
    justify-content: flex-start;
  }

  .home-container .section-feature .section-inner .item-box .item {
    width: auto;
    border-radius: 1.6vw;
    padding: 6.4vw 2.9vw;
  }

  .home-container .section-feature .section-inner .item-box .item .tit-box {
    margin-bottom: 4.266667vw;
  }

  .home-container .section-feature .section-inner .item-box .item .tit-box img {
    width: 6.4vw;
    margin-right: 1.6vw;
  }

  .home-container .section-feature .section-inner .item-box .item .tit-box p {
    font-size: 3.733333vw;
  }

  .home-container .section-feature .section-inner .item-box .item .txt {
    font-size: 3.2vw;
    margin-bottom: 5.333333vw;
  }

  .home-container .section-feature .section-inner .item-box .item .list-box .list-item {
    font-size: 3.2vw;
    padding-left: 2.4vw;
    margin-bottom: 1.066667vw;
  }

  .home-container .section-feature .section-inner .item-box .item .list-box .list-item::before {
    top: 1.866667vw;
    width: 0.8vw;
    height: 0.8vw;
  }
}

.home-container .section-guest {
  background: url("../../img/index/bg_02_260611.jpg") no-repeat;
  background-size: cover;
}

.home-container .section-guest .section-inner {
  width: 83.333333vw;
  padding: 7.8125vw 0 6.302083vw;
  margin: 0 auto;
}

.home-container .section-guest .section-inner h2 {
  font-size: 3.125vw;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  margin-bottom: 1.666667vw;
}

.home-container .section-guest .section-inner .desc {
  font-size: 0.9375vw;
  line-height: 1.6;
  color: #fff;
  text-align: justify;
  margin-bottom: 3.333333vw;
}

.home-container .section-guest .section-inner .swiper-guest-wrap {
  position: relative;
  padding-bottom: 5.416667vw;
}

.home-container .section-guest .section-inner .swiper-guest-wrap .swiper-slide .name {
  font-size: 0.9375vw;
  font-weight: bold;
  line-height: 1.5;
  color: #F9FBFC;
  padding: 0 0.625vw;
  margin-top: 0.833333vw;
}

.home-container .section-guest .section-inner .swiper-guest-wrap .swiper-slide .title {
  font-size: 0.729167vw;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.8);
  padding: 0 0.625vw;
  margin-top: 0.208333vw;
}

.home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-prev {
  top: auto;
  bottom: 0;
  left: 33.4375vw;
  right: auto;
  width: 2.5vw;
  height: 2.5vw;
  background: url("../../img/index/icon_07_260611.svg") no-repeat center center;
  background-size: 0.885417vw 0.677083vw;
}

.home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-prev:hover {
  background: url("../../img/index/icon_07_on_260611.svg") no-repeat center center;
  background-size: 100% 100%;
}

.home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-next {
  top: auto;
  bottom: 0;
  left: auto;
  right: 33.4375vw;
  width: 2.5vw;
  height: 2.5vw;
  background: url("../../img/index/icon_08_260611.svg") no-repeat center center;
  background-size: 0.885417vw 0.677083vw;
}

.home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-next:hover {
  background: url("../../img/index/icon_08_on_260611.svg") no-repeat center center;
  background-size: 100% 100%;
}


.home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-prev::after,
.home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-next::after {
  content: none;
}

.home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-prev.swiper-button-disabled,
.home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-next.swiper-button-disabled {
  opacity: 1;
  cursor: pointer;
  pointer-events: inherit;
}

.home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-pagination {
  top: auto;
  bottom: 1.197917vw;
  left: 50%;
  transform: translateX(-50%);
  width: 8.958333vw;
  height: 0.104167vw;
  border-radius: 0.520833vw;
  background: #fff;
}

.home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-pagination .swiper-pagination-progressbar-fill {
  background: #FF633B;
  border-radius: 0.520833vw;
}

.home-container .section-guest .section-inner .swiper-guest-wrap .link {
  position: absolute;
  bottom: 0.755208vw;
  right: 0;
}

.home-container .section-guest .section-inner .swiper-guest-wrap .link a {
  display: inline-block;
  font-size: 0.833333vw;
  line-height: 0.989583vw;
  color: #fff;
  padding-right: 1.09375vw;
}

.home-container .section-guest .section-inner .swiper-guest-wrap .link a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 0.677083vw;
  height: 0.520833vw;
  background: url("../../img/index/icon_09_260611.svg") no-repeat center center;
  background-size: 100% 100%;
}

@media (min-width:2560px) {
  .home-container .section-guest .section-inner {
    width: 60%;
  }

  .home-container .section-guest .section-inner h2 {
    font-size: 3.125vw;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    margin-bottom: 1.666667vw;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-slide .name {
    padding: 0 0.825vw;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-slide .title {
    padding: 0 0.825vw;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-prev {
    left: 22.4375vw;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-next {
    right: 22.4375vw;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-pagination {
    width: 7.958333vw;
  }
}

@media (max-width:992px) {
  .home-container .section-guest {
    background: url("../../img/index/bg_02_mob_260611.jpg") no-repeat;
    background-size: cover;
  }

  .home-container .section-guest .section-inner {
    width: 100%;
    padding: 10.666667vw 0 14.8vw;
  }

  .home-container .section-guest .section-inner h2 {
    font-size: 6.4vw;
    margin: 0 4.266667vw 2.666667vw;
  }

  .home-container .section-guest .section-inner .desc {
    font-size: 3.2vw;
    margin: 0 4.266667vw 6.4vw;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap {
    padding-bottom: 10.666667vw;
    overflow: hidden;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest {
    width: 91.466667vw;
    margin: 0 auto;
    overflow: visible;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-slide .name {
    font-size: 3.733333vw;
    padding: 0 1.6vw;
    margin-top: 2.666667vw;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-slide .title {
    font-size: 3.17vw;
    padding: 0 1.6vw;
    margin-top: 1.066667vw;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-prev,
  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-next {
    display: none;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-pagination {
    bottom: 0.533333vw;
    width: auto;
    height: auto;
    border-radius: 0;
    background: none;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-pagination .swiper-pagination-bullet {
    width: 1.6vw;
    height: 1.6vw;
    background: #E5E5E5;
    border-radius: 50%;
    margin: 0 0.8vw;
    opacity: 1;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-guest-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 3.2vw;
    background: #FF633B;
    border-radius: 3.2vw;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .link {
    bottom: 0;
    right: 4.266667vw;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .link a {
    font-size: 3.2vw;
    line-height: 4.8vw;
    padding-right: 4vw;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .link a::after {
    width: 2.4vw;
    height: 1.866667vw;
  }
}

@media (max-width:360px) {
  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-slide .name {
    padding: 0 3.2vw;
  }

  .home-container .section-guest .section-inner .swiper-guest-wrap .swiper-slide .title {
    padding: 0 3.2vw;
  }
}

.home-container .section-enterprise .section-inner {
  width: 83.333333vw;
  padding: 7.8125vw 0 6.302083vw;
  margin: 0 auto;
}

.home-container .section-enterprise .section-inner h2 {
  font-size: 3.125vw;
  font-weight: bold;
  line-height: 1;
  color: #042C7D;
  margin-bottom: 2.916667vw;
}

.home-container .section-enterprise .section-inner .desc {
  font-size: 0.9375vw;
  line-height: 2;
  color: #666;
  text-align: justify;
  border-top: 1px solid #E9E7DF;
  padding-top: 2.5vw;
  margin-bottom: 3.333333vw;
}

.home-container .section-enterprise .section-inner .item-box {
  display: flex;
  flex-wrap: wrap;
  gap: 0.833333vw;
}

.home-container .section-enterprise .section-inner .item-box .item {
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  align-items: center;
  width: 9.6875vw;
  height: 5.729167vw;
  background: #F9FAFC;
  border-radius: 0.625vw;
  overflow: hidden;
}

.home-container .section-enterprise .section-inner .disc {
  font-size: 0.833333vw;
  line-height: 1.6;
  color: #666;
  text-align: right;
  margin-top: 2.083333vw;
}

@media (min-width:2560px) {
  .home-container .section-enterprise .section-inner {
    width: 60%;
  }

  .home-container .section-enterprise .section-inner .item-box .item {
    width: 9.3vw;
    height: 5.1vw;
  }
}

@media (max-width:992px) {
  .home-container .section-enterprise .section-inner {
    width: 91.466667vw;
    padding: 10.666667vw 0 9.333333vw;
  }

  .home-container .section-enterprise .section-inner h2 {
    font-size: 6.4vw;
    margin-bottom: 6.4vw;
  }

  .home-container .section-enterprise .section-inner .desc {
    font-size: 3.2vw;
    line-height: 1.6;
    padding-top: 4.8vw;
    margin-bottom: 6.4vw;
  }

  .home-container .section-enterprise .section-inner .item-box {
    gap: 2.666667vw;
  }

  .home-container .section-enterprise .section-inner .item-box .item {
    width: 20.8vw;
    height: 12.266667vw;
    border-radius: 1.341333vw;
  }

  .home-container .section-enterprise .section-inner .disc {
    font-size: 2.666667vw;
    margin-top: 4.632vw;
  }
}

.home-container .section-participate {
  background: #F7F9FC;
}

.home-container .section-participate .section-inner {
  width: 83.333333vw;
  padding: 7.8125vw 0;
  margin: 0 auto;
}

.home-container .section-participate .section-inner h2 {
  font-size: 3.125vw;
  font-weight: bold;
  line-height: 1;
  color: #042C7D;
  margin-bottom: 2.916667vw;
}

.home-container .section-participate .section-inner .desc {
  font-size: 0.9375vw;
  line-height: 2;
  color: #666;
  text-align: justify;
  border-top: 1px solid #E9E7DF;
  padding-top: 2.5vw;
  margin-bottom: 3.333333vw;
}

.home-container .section-participate .section-inner .item-box {
  display: flex;
  justify-content: space-between;
}

.home-container .section-participate .section-inner .item-box .item {
  width: 26.927083vw;
  background: #FFFFFF;
  border-radius: 0.625vw;
  padding: 2.083333vw;
}

.home-container .section-participate .section-inner .item-box .item .tit-box {
  display: flex;
  align-items: center;
  margin-bottom: 1.25vw;
}

.home-container .section-participate .section-inner .item-box .item .tit-box img {
  flex: 0 0 auto;
  width: 2.5vw;
  margin-right: 0.833333vw;
}

.home-container .section-participate .section-inner .item-box .item .tit-box p {
  font-size: 1.458333vw;
  line-height: 1;
  color: #042C7D;
}

.home-container .section-participate .section-inner .item-box .item .subtit {
  font-size: 1.041667vw;
  line-height: 1.6;
  color: #666;
  text-align: justify;
  margin-bottom: 2.083333vw;
}

.home-container .section-participate .section-inner .item-box .item .txt {
  font-size: 0.833333vw;
  line-height: 1.6;
  color: #333;
  text-align: justify;
  border-bottom: 1px solid #E9E7DF;
  padding-bottom: 2.5vw;
  margin-bottom: 1.25vw;
}

.home-container .section-participate .section-inner .item-box .item .link {
  position: relative;
  display: inline-flex;
  width: fit-content;
  font-size: 0.833333vw;
  line-height: 0.989583vw;
  color: #999;
  padding-right: 1.09375vw;
  cursor: inherit;
}

.home-container .section-participate .section-inner .item-box .item .link.active {
  color: #FF633B;
  cursor: pointer;
}

.home-container .section-participate .section-inner .item-box .item .link.active::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 0.677083vw;
  height: 0.520833vw;
  background: url("../../img/index/icon_13_260611.svg") no-repeat center center;
  background-size: 100% 100%;
}

@media (min-width:2560px) {
  .home-container .section-participate .section-inner {
    width: 60%;
  }

  .home-container .section-participate .section-inner .item-box .item {
    display: flex;
    flex-direction: column;
    width: 18.927083vw;
    padding: 2.183333vw;
  }

  .home-container .section-participate .section-inner .item-box .item .txt {
    flex: 1 1 auto;
  }
}

@media (max-width:992px) {
  .home-container .section-participate .section-inner {
    width: 91.466667vw;
    padding: 10.666667vw 0 13.333333vw;
  }

  .home-container .section-participate .section-inner h2 {
    font-size: 6.4vw;
    margin-bottom: 6.4vw;
  }

  .home-container .section-participate .section-inner .desc {
    font-size: 3.2vw;
    line-height: 1.6;
    padding-top: 4.8vw;
    margin-bottom: 6.4vw;
  }

  .home-container .section-participate .section-inner .item-box {
    display: block;
  }

  .home-container .section-participate .section-inner .item-box .item {
    width: 100%;
    border-radius: 1.6vw;
    padding: 5.333333vw 4.266667vw 5.866667vw;
    margin-bottom: 3.2vw;
  }

  .home-container .section-participate .section-inner .item-box .item:last-of-type {
    margin-bottom: 0;
  }

  .home-container .section-participate .section-inner .item-box .item .tit-box {
    margin-bottom: 5.6vw;
  }

  .home-container .section-participate .section-inner .item-box .item .tit-box img {
    width: 6.4vw;
    margin-right: 1.6vw;
  }

  .home-container .section-participate .section-inner .item-box .item .tit-box p {
    font-size: 3.733333vw;
  }

  .home-container .section-participate .section-inner .item-box .item .subtit {
    font-size: 3.2vw;
    margin-bottom: 5.333333vw;
  }

  .home-container .section-participate .section-inner .item-box .item .txt {
    font-size: 3.2vw;
    padding-bottom: 6.4vw;
    margin-bottom: 4.266667vw;
  }

  .home-container .section-participate .section-inner .item-box .item .link {
    font-size: 3.2vw;
    line-height: 1;
    padding-right: 4vw;
  }

  .home-container .section-participate .section-inner .item-box .item .link.active::after {
    width: 2.4vw;
    height: 1.866667vw;
  }
}

.video-popup {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 50;
}

.video-popup.show {
  display: block;
}

.video-popup .video-popup-inner {
  position: fixed;
  display: flex;
  flex-direction: column;
  align-items: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60vw;
  height: 33.75vw;
  z-index: 51;
  box-shadow: 0 8px 28px -8px rgba(0, 0, 0, 0.3);
}

.video-popup .video-popup-inner .video-popup-box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 0.625vw;
  overflow: hidden;
}

.video-popup .video-popup-inner .video-popup-box video {
  width: 101%;
}

.video-popup .video-popup-inner .video-popup-close {
  position: absolute;
  top: 0.520833vw;
  right: 1.041667vw;
  font-size: 1.5625vw;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  cursor: pointer;
}

@media (max-width:992px) {
  .video-popup .video-popup-inner {
    width: 90vw;
    height: 50.625vw;
  }

  .video-popup .video-popup-inner .video-popup-box {
    border-radius: 1.6vw;
  }

  .video-popup .video-popup-inner .video-popup-close {
    top: 1.520833vw;
    right: 2.041667vw;
    font-size: 3.5625vw;
  }
}